import React, { Component } from "react"
import "./index.scss"

function ListFrame(WrappedComponent) {
  return class extends Component {
    render() {
      return (
        <div className="list-frame">
          <div className="list-frame__content">
            <WrappedComponent {...this.props} />
          </div>
        </div>
      )
    }
  }
}

export default ListFrame
